## junit.framework
Class ComparisonCompactor

    java.lang.Object
      junit.framework.ComparisonCompactor

    public class ComparisonCompactor

extends Object

Constructor Summary
`ComparisonCompactor(int contextLength, String expected, String actual)`

Method Summary
`String` `compact(String message)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ComparisonCompactor

    public ComparisonCompactor(int contextLength,
                               String expected,
                               String actual)

Method Detail

### compact

    public String compact(String message)

Copyright © 2002–2020 JUnit. All rights reserved.